/**************************************************************************
 * ESTILOS PARA IMAGEN DE FONDO DEL PERFIL DEL USUARIO - INICIO
 **************************************************************************/
.sidebar-toolbar .sidebar-toolbar-background.profile-admin {
    background-image: url("../img/profile-admin.png");
}
.sidebar-toolbar .sidebar-toolbar-background.profile-adviser {
    background-image: url("../img/profile-adviser.png");
}
.sidebar-toolbar .sidebar-toolbar-background.profile-customer {
    background-image: url("../img/profile-customer.jpg");
}
/**************************************************************************
 * ESTILOS PARA IMAGEN DE FONDO DEL PERFIL DEL USUARIO - FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA IMAGEN EN SELECTOR DE ARCHIVOS - INICIO
 **************************************************************************/
.fileinput .fileinput-preview.fileinput-exists > img, .fileinput .fileinput-new > img {
    border-radius: 50%!important;
    width: 128px !important;
    height: 128px !important;
}
/**************************************************************************
 * ESTILOS PARA IMAGEN EN SELECTOR DE ARCHIVOS - FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LAS VENTANAS MODALES - INICIO
 **************************************************************************/
.modal-header-center {
    display: block;
    text-align: center!important;
}
.modal-boddy-scrollable {
    max-height: calc(100vh - 180px);
    overflow-y: auto;
}
/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LAS VENTANAS MODALES - FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LA BARRA DE HERRAMIENTAS (FOOTER) - INICIO
 **************************************************************************/
.tooltip-footer-bar {
    top: 6%!important;
    left: 50%!important;
}
/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LA BARRA DE HERRAMIENTAS (FOOTER) - FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LOS BOTONES DE ACCION- INICIO
 **************************************************************************/
.btn-action {
    padding: 1px 5px!important;
    margin: 2px!important;
    height: 23px;
    width: 23px;
    cursor: pointer;
}
/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LOS BOTONES DE ACCION- FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LOS BOOTSTRAP TABS - INICIO
 **************************************************************************/
.nav.nav-tabs .list-group-item.active {
    color: #fff;
}
/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LOS BOOTSTRAP TABS - FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LOS DATATABLES - INICIO
 **************************************************************************/
.toolbar {
    float: left;
}
tfoot.search {
    display: table-header-group;
}
/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LOS DATATABLES - FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LOS SWEET ALERTS - INICIO
 **************************************************************************/
.sweet-alert.showSweetAlert {
    border: 1px solid rgba(0,0,0,.2)!important;
}
/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LOS SWEET ALERTS - FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LOS FILTROS DE ISOTOPE - INICIO
 **************************************************************************/
.filter-selected {
    background-color: #03a9f4;
    color: white!important;
}
/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LOS FILTROS DE ISOTOPE - FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LAS ESTRELAS DE JQUERY AWESOME RATING - INICIO
 **************************************************************************/
div.awesomeRating {
    font-size: xx-large;
}

input.awesomeRatingValue {
    border: 0;
    text-align: center;
}
/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LAS ESTRELAS DE JQUERY AWESOME RATING - INICIO
 **************************************************************************/

/**************************************************************************
 * ESTILOS GENERALES - INICIO
 **************************************************************************/
.application-logo {
    display: block;
    margin: 0 auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100px;
    height: 100px;
    background-color: transparent;
    background-image: url("../img/logo.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: 1;
}
.application-logo.sm {
    width: 40px;
    height: 40px;
    margin: initial;
}
.mensaje-no-leido {
    background-color: #1E88E5 !important;
    color: #fff !important;
    font-weight: bold !important;
}
.hidden {
    display: none;
}

/* ---- custom-button ---- */
.custom-button {
    position: relative;
    float: inside;
    margin: 5px;
    padding: 0px;
    border-radius: 7px;
    background: #FFFFFF;
    border: 1px solid rgba(0,0,0,.3);
    color: #262524;
    cursor: pointer;
}
.custom-button img {
    /*height: 15vh;*/
    width: 100%;
    border-radius: 7px;
}
.custom-button p {
    margin: 0px;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: center!important;
}
.custom-button .custom-checkbox {
    position: absolute;
    top: 5px;
    left: 5px;
}
.custom-button:hover {
    background-color: rgba(3, 169, 244, 0.3);
    text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
    color: #222;
}
.custom-button:active,
.custom-button.selected {
    background-color: rgba(3, 169, 244, 0.7);
    color: white!important;
}
.custom-button.selected {
    color: white!important;
    text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}
.custom-button:active {
    box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}
/* ---- custom-button ---- */
/**************************************************************************
 * ESTILOS GENERALES - FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA CORREGIR EL SCROLL DE LOS BOOTSTRAP MODALS EN MOVILES - INICIO
 **************************************************************************/
body.modal-open > .layout-container {
    overflow: hidden;
    height: 100%;
}

.modal-content,
.modal-dialog,
.modal-body {
    height: inherit;
    min-height: 100%;
}

.modal {
    min-height: 100%;
}

@-moz-document url-prefix() {
    .modal-body { height: auto; min-height: 100%; }
    .modal { height: auto; min-height: 100%; }
    .modal-dialog {
        width: 100%;
        height: 100%;
        min-height: 100%;
        padding: 0;
        margin: 0;
        top: 0;
        left: 0;
    }

    .modal-content {
        height: auto;
        min-height: 100%;
        border-radius: 0;
        border: 0px solid #000;
        margin: 0;
        padding: 0;
        top: 0;
        left: 0;
    }

}
/**************************************************************************
 * ESTILOS PARA CORREGIR EL SCROLL DE LOS BOOTSTRAP MODALS EN MOVILES - FIN
 **************************************************************************/